.bggradient {
	background-attachment: fixed;
	background-repeat: repeat-x;
	background-color: f5f1f3;

}
.sidemenu {
	background-image: url(images/side%20menu%20bg.jpg);
	background-repeat: repeat-y;
}
.typeface {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}
.footerbg {
	background-image: url(images/footer%20bg.jpg);
	background-repeat: no-repeat;
}
.alignment {
	position: absolute;
	top: 0px;
	clip:  rect(0px auto auto auto);

}
.bodytype {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.bodytype01 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: f5f1f3;
}
.typebody03 {
	line-height: 40px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.heading {
	background-repeat: no-repeat;
}
